TESTING/LIN/icopy.f(3)

NAME
TESTING/LIN/icopy.f

SYNOPSIS

  Functions/Subroutines
subroutine icopy (n, sx, incx, sy, incy)
ICOPY

Function/Subroutine Documentation

  subroutine icopy (integer n, integer, dimension( * ) sx, integer incx, integer, dimension( * ) sy, integer incy)

ICOPY

Purpose:

     ICOPY copies an integer vector x to an integer vector y.
     Uses unrolled loops for increments equal to 1.

Parameters
    N

              N is INTEGER
              The length of the vectors SX and SY.

    SX

              SX is INTEGER array, dimension (1+(N-1)*abs(INCX))
              The vector X.

    INCX

              INCX is INTEGER
              The spacing between consecutive elements of SX.

    SY

              SY is INTEGER array, dimension (1+(N-1)*abs(INCY))
              The vector Y.

    INCY

              INCY is INTEGER
              The spacing between consecutive elements of SY.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 74 of file icopy.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.